erlug
[Top] [All Lists]

Re: [Erlug] apt-get update && apt-get upgrade per errore su stable

To: erlug@xxxxxxxxxxxxxx
Subject: Re: [Erlug] apt-get update && apt-get upgrade per errore su stable
From: Pietro Barnabe` <pbarnabe@xxxxxxxxx>
Date: Tue, 14 May 2013 16:20:01 +0200
On Tue, 14 May 2013 15:56:32 +0200
Fabio Mosti <fabio@xxxxxxxxxxxx> wrote:

> 
> scusate,
> poniamo il caso di un sistema squeeze con i repository che puntano su 
> stable (non squeeze, proprio "stable"), e di un comando apt-get update 
> && apt-get upgrade dato dopo l'uscita di wheezy.
> 

Come sai che non ha aggiornato tutto?
Quali messaggi di attenzione o errore ti fa?

Con # apt-get -f install dovrebbe riuscire a sistemare le dipendenze, a meno 
che non ci siano problemi di versione dei pacchetti o mancanza nei repositories 
ufficiali, che cosa ti dice?

ciao
-- 
Pietro Barnabe`
laboratorio di restauro - Iscrizione REA: 307327
http://www.barnabe-restauri.it
Pgp key: 1024D/7160658E

Attachment: pgp4pYa1rqZ8A.pgp
Description: PGP signature

<Prev in Thread] Current Thread [Next in Thread>